Subject: [LON-CAPA-dev] correct_by_scantron

From: Guy Albertelli II <[email-masked]>
Date: Tue, 30 Sep 2003 02:46:48 -0400 (EDT)

Hi All,

so scantron grading right now generates 

correct_by_scantron 

in the solved field of a homework,

From what I can tell STAT/CHRT/NAV/SPRS/PGRD/GRDS all look for and do
something different for correct_by_student or correct_by_override

I think correct_by_scantron conveys some more info (an instructor must
do a scantron grade pass and then go override some specific scores)
but if it is a royal pain to get this right, I can switch it back to
no longer generate this.

(I think it generally would be okay to just collapse _by_override and
_by_scantron to have the same effect in most cases)

-- 
[email-masked]  LON-CAPA Developer  0-7-5-6-